extensions.yasearch@yandex.ru.description=Хуткі доступ да ўсіх магчымасцей Яндекса

locale.lang=be
locale.country=by
locale.tld=by

windowsStartMenuNameOnlineHelp=Анлайн дапамога па Яндекс.Бары для Firefox
windowsStartMenuUrlOnlineHelp=http://bar.yandex.by/firefox/faq/

windowsStartMenuNameWelcomePage=Прывітальная старонка Яндекс.Бара для Firefox
windowsStartMenuUrlWelcomePage=http://bar.yandex.by/firefox

user=Карыстальнік

search_yandex=Знайсці ў Яндексе: «%S»
search_services=Знайсці ў сэрвісах: «%S»
search_lingvo=Знайсці пераклад «%S»

dialog.accept=OK
dialog.finish=OK
dialog.cancel=Адмена
dialog.extra2=Дапамога
dialog.close=Закрыць

cyNoTheme=без тэмы
cyNoRegion=не вызначаны

ConfirmCYSpamTitle=Адпраўка скаргі на сайт
ConfirmCYSpamMessage=Вы сапраўды хочаце паскардзіцца на гэты сайт?
spamError=Памылка адпраўкі скаргі. Праверце злучэнне з сецівам або паўтарыце спробу пазней.

MailIntegrationHelperTitle=Вы ўпершыню скарысталіся апрацоўкай паштовых спасылак. 
MailIntegrationHelperMessage=Опцыя апрацоўкі паштовых спасылак дазваляе ў адзін клік перайсці да напісання ліста ў Яндекс.Пошце.\n\nОпцыя ўключана па ўмоўчванні. Адключыць яе можна ў Настройках Яндекс.Бара.

MailButtonClickMFDWarningTitle=Яндекс.Пошта для дамена
MailButtonClickMFDWarningMessage=Шэры колер колькасці лістоў на кнопцы азначае, што ў вас ёсць новыя лісты, але не ў той скрыні, куды вы пераходзіце, націскаючы кнопку Пошта.\n\nКаб прагледзець новыя лісты ва ўсіх паштовых скрынях, скарыстайце меню кнопкі Пошта.

mailNotificationTitle=Яндекс.Пошта: новыя лісты
feedsNotificationTitle=Яндекс.Падпіскі: новыя паведамленні

mailNotificationMsg=У вас %S ліс
mailNotificationMsgPlus=У вас %S (або больш чым) новых лістоў
mailNotificationMsgL18End0=т
mailNotificationMsgL18End1=ты
mailNotificationMsgL18End2=тоў
mailNotificationMsgLast=, апошняе

feedsNotificationMsg=У вас %S нов
feedsNotificationMsgL18End0=ае паведамленне.
feedsNotificationMsgL18End1=ыя паведамленні.
feedsNotificationMsgL18End2=ых паведамленняў.

bookmark.button.tooltiptext.open=Адкрыць спіс закладак
bookmark.button.tooltiptext.add=Дабаўленне старонкі ў Яндекс.Закладкі

ErrorNoAuthTitle=Памылка аўтарызацыі
ErrorNoAuth=Вы не аўтарызаваліся. Праверце статус аўтарызацыі на сэрвісах Яндекса і паўтарыце спробу.

dateToday=Сёння
dateYesterday=Учора
dateMonths=Студзеня,Лютага,Сакавіка,Красавіка,Траўня,Чэрвеня,Ліпеня,Жніўня,Верасня,Кастрычніка,Лістапада,Снежня

translate.balloon.language.ru=рус.
translate.balloon.language.en=ангел.
translate.balloon.language.de=ням.
translate.balloon.language.fr=фр.
translate.balloon.language.es=гішп.
translate.balloon.language.it=іт.
